# translation of gnome-settings-daemon.HEAD.ta.po to Tamil
# Tamil translation of gnome-control-center
# Copyright (C) 2002
# This file is distributed under the same license as the gnome-control-center.
#
#
# Dinesh Nadarajah <dinesh_list@sbcglobal.net>, 2002, 2004.
# Ma SivaKumar <tamil@leatherlink.net>, 2004.
# Jayaradha N <jaya@pune.redhat.com>, 2004.
# Felix <ifelix@redhat.com>, 2006.
# Dr.T.Vasudevan <agnihot3@gmail.com>, 2007, 2008, 2009, 2010, 2011.
# I. Felix <ifelix@redhat.com>, 2009.
# Dr,T,Vasudevan <agnihot3@gmail.com>, 2010, 2011.
# naveenkumar palaniswamy(கெம்ளின்) <naveenmtp@gmail.com>, 2011.
# Shantha kumar <shkumar@redhat.com>, 2013, 2014.
msgid ""
msgstr ""
"Project-Id-Version: gnome-settings-daemon.HEAD.ta\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"settings-daemon&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-18 16:13+0100\n"
"PO-Revision-Date: 2014-09-15 19:01+0630\n"
"Last-Translator: Shantha kumar <shkumar@redhat.com>\n"
"Language-Team: Tamil <kde-i18n-doc@kde.org>\n"
"Language: ta\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bits\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"
"X-Generator: Lokalize 1.5\n"

msgid "Toggle touchpad"
msgstr "தொடுதிட்டை நிலை மாற்று"
